Bug # 10733 (Closed): As a backend user, I want a clean visual design for the whole UI

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2010-12-13 Assigned To: Jens Hoffmann
Updated: 2012-08-31 Due date:
Subject: Style the logout button
Description

Style the logout button (and the name tab) according to the Photoshop design.

Dashboard-Logout-010a24046cedf607d18244c84df4ff4be22893b6_.png

History
#1 - 2010-12-13 15:20 - Robert Lemke
- Assigned To set to Berit Hlubek

#2 - 2010-12-13 15:20 - Robert Lemke
- Status changed from New to Accepted

#3 - 2010-12-13 15:28 - Robert Lemke
- File Dashboard-Logout-010a24046cedf607d18244c84df4ff4be22893b6_.png added

I have the follow critique regarding the currently implemented design:

Because the name (aka dashboard) button and logout button are visually combined into one tab, I got the impression (especially when hovering over
it) that no matter where I click on the tab, it will have the same effect. In fact, when I click on the logout button, the dashboard view becomes active and
then I got logged out after a while.

Personally I don't see why we need to combine both in one tab, in my opinion this only cause confusion.

I suggest that

    -  we have two separate tabs, one for the dashboard and one for the logout
    -  both tabs are highlighted separately on mouse over
    -  logout should not be done by XHREF but rather by a direct link in order to get a direct feedback on the button click
    -  the fadein-time should be shorter than currently (feels like about 1 second)
#4 - 2010-12-13 15:44 - Berit Hlubek
- Assigned To changed from Berit Hlubek to Jens Hoffmann

#5 - 2010-12-14 13:44 - Jens Hoffmann
- Assigned To changed from Jens Hoffmann to Robert Lemke

Where can I test / see that?
http://latest.phoenix.demo.typo3.org/ << Unusable.
Who mad that? Why is it still like that? Who can fix that? :)

A Tab ONLY! for Logout is a Nogo.
Maybe we need to find a new solution there.
First I like to taste it and see if it got the right UX.

#6 - 2010-12-21 10:58 - Robert Lemke
- Assigned To changed from Robert Lemke to Jens Hoffmann

#7 - 2010-12-21 10:58 - Robert Lemke
- Status changed from Accepted to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

Files
Dashboard-Logout-010a24046cedf607d18244c84df4ff4be22893b6_.png15.4 kB 2010-12-13 Robert Lemke
